@import url("datepick.css");

table.mbrs
{
    border-collapse: collapse;
    border: double 3px #017201;
    width: 100%
}

table.btns
{
    width: 100%
}

tr.anonmbr, div.noinvc
{
    display: none
}

tr.okrow
{
    display: table-row
}

.mbrs thead tr
{
    background-color: #ABD867
}

.tm thead tr
{
    background-color: #ECFDEC
}

.invc thead tr
{
    background-color: #84CE84
}

.mbrs th
{
    text-align: center;
    font-weight: bold;
    padding: 3px 2px;
    min-height: 20px;
    border-width: 2px 1px;
    border-color: #438F43;
    border-style: solid
}

.mbrs th.oap
{
    font-size: 0.8em
}

.mbrs th.si
{
    width: 19%
}

.mbrs th.nm
{
    border-width: 2px
}

.mbrs tr
{
    background-color: white
}

.mbrs td
{
    text-align: center;
    padding: 3px 2px;
    min-height: 15px;
    border-width: 1px;
    border-color: #84CE84;
    border-style: solid
}

th.invccc, th.invctr
{
    width: 28%
}

th.invccv, th.invcvl, th.invcpr, th.invccp
{
    width: 22%
}

th.invchs
{
    width: 10%
}

th.invcfl
{
    width: 8%
}

td.nm
{
    text-align: left;
    border-width: 1px 2px
}

td.fee
{
    text-align: right;
    padding: 1px 5px
}

th.fee
{
    text-align: right;
    padding: 3px 5px
}

td.rent
{
    font-style: italic
}

td.btnfirst
{
    text-align: right;
    padding: 10px 5px 10px 3px
}

td.btnback
{
    text-align: left;
    padding: 10px 3px 10px 20px
}

td.btnlast
{
    text-align: right;
    padding: 10px 20px 10px 3px
}

.tm td.email
{
    overflow-wrap: anywhere
}

div.invc
{
    display: block
}

td.tmname
{
    font-size: 1.25em
}

td.cats
{
    font-weight: bold
}

.invc p
{
    text-align: center
}

.invc input
{
    text-align: center
}

input.invcnm
{
    font-size: 1.25em
}

input.invcnm, input.invcst, input.invctc
{
    width: 95%
}

input.invccc, input.invccv, input.invcvl, input.invcpr, input.invccp, input.invctr
{
    width: 90%
}

input.invchs, input.invcfl
{
    width: 80%
}

input.tmname
{
    font-size: 1.25em
}

input.si
{
    font-family: "Courier New", monospace;
    text-align: right
}

input.si, input.sirent
{
    vertical-align: middle;
    margin: 0
}

input.tmname, input.email, input.datepick
{
    text-align: center
}

input.hide
{
    visibility: hidden
}

input.show
{
    visibility: visible
}

input.tmname, input.email
{
    width: 95%
}

input.gname, input.sname, input.datepick
{
    width: 90%
}

p.ftnote
{
    font-size: smaller
}

.err
{
    color: red
}

ul.err
{
    padding: 0.3em 1em 1em 2em;
    border: dashed 1px red;
    font-style: italic
}

.err li
{
    text-align: left;
    padding-top: 0.7em
}

.hint
{
    color: #FF8C00
}

ul.hint
{
    padding: 0.3em 1em 1em 2em;
    border: dashed 1px #FF8C00;
    font-style: italic
}

.hint li
{
    text-align: left;
    padding-top: 0.7em
}
